/*
 * Font
 *
 * Index
 * - Muli
 */

/* MULI
 -------------------- */

/*
 * Regular
 */

/* latin-ext */
@font-face {
  font-family: Muli;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("Muli Regular"), local("Muli-Regular"), url("fonts/Muli-Regular.woff2") format("woff2"), url("fonts/Muli-Regular.woff") format("woff");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: Muli;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local("Muli Regular"), local("Muli-Regular"), url("fonts/Muli-Regular.woff2") format("woff2"), url("fonts/Muli-Regular.woff") format("woff");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*
 * Bold
 */

/* latin-ext */
@font-face {
  font-family: Muli;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local("Muli Bold"), local("Muli-Bold"), url("fonts/Muli-Bold.woff2") format("woff2"), url("fonts/Muli-Bold.woff") format("woff");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: Muli;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local("Muli Bold"), local("Muli-Bold"), url("fonts/Muli-Bold.woff2") format("woff2"), url("fonts/Muli-Bold.woff") format("woff");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*
 * SemiBold
 */

/* latin-ext */
@font-face {
  font-family: Muli;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local("Muli SemiBold"), local("Muli-SemiBold"), url("fonts/Muli-SemiBold.woff2") format("woff2"), url("fonts/Muli-SemiBold.woff") format("woff");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: Muli;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local("Muli SemiBold"), local("Muli-SemiBold"), url("fonts/Muli-SemiBold.woff2") format("woff2"), url("fonts/Muli-BoSemiBoldld.woff") format("woff");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*
 * Black
 */

/* latin-ext */
@font-face {
  font-family: Muli;
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local("Muli Black"), local("Muli-Black"), url("fonts/Muli-Black.woff2") format("woff2"), url("fonts/Muli-Black.woff") format("woff");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: Muli;
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local("Muli Black"), local("Muli-Black"), url("fonts/Muli-Black.woff2") format("woff2"), url("fonts/Muli-Black.woff") format("woff");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
